/*banner*/
.page-banner {
  position: relative;
  width: 100%;
  height: 750px; 
  padding-top: 100px;
  }
.page-banner .banner {
  width: 100%;
  height: 100%;
  }
.page-banner .banner .banner-img {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat; 
  }
  
/*数字*/     
 .num {
  height: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #e9feff;
}
.layui-col-md4{
	
  background-color: #e9feff;
}
.item{
	text-align:center;
}
.item span{
      font-family: 'DIN Condensed Bold';
      font-size: 48px;
      color:#009eea;
      
}
.item em {
    font-size: 38px;
    vertical-align: 4px;
    color:#009eea;
    margin-right:10px;
}
.item p{
	font-size: 24px;
	color:#009eea;
	font-style:normal;
	font-weight:400
}
/*开发服务*/
.product-features {
  font-family:Arial;
	font-size:36px;
	text-align:center;
	margin-top:100px;
	margin-bottom:20px;
}
.our-informations{
	font-family:Arial;
	font-size:36px;
	text-align:center;
	margin-top:60px;
}
.informationss{
	font-family:Microsoft YaHei;
	font-size:18px;
	text-align:center;
	margin-bottom:50px;
}
.product-box {
  min-height:120px;
  text-align: center;
  /*width:20%*/
}
.product-img img {
  height: 120px;
}
.product-title {
  font-size: 20px;
  margin-top: 10px;
  font-family:Arial;
}
.product-text {
  padding: 15px;
  font-size: 14px;
  color: #595959;
}  

/* 我们的优势 */
.advantages-content .layui-row {
  text-align: center;
  border: 1px solid red;
}
.advantage img{
	width: 100%;
	height:100%
}



/*开发案例*/
.case-features {
  font-family:Arial;
	font-size:36px;
	text-align:center;
	margin-top:60px;
	margin-bottom:20px;
}

.work{padding:70px 0px 80px 0px;text-align:center;background:#fff;}
.work .content{margin-top:60px;width:100%;height:auto;}
.work .content:after{content: "020"; display: block; height: 0; clear: both;visibility:hidden;}
.work .content .child{position:relative;float:left;width:19.5%;margin-right:0.5%;margin-bottom:0.5%}
.work .content .child .childImg{width:100%;height:auto; vertical-align:middle;}
.work .content .child .childHide{display:none;position:absolute;top:0px;left:0px;width:100%;height:100%;background-color: rgba(0,0,0,0.6);}
.work .content .child .childPointer{position:absolute;bottom:17px;right:20px;width:71px;}
.work .content .child .childTag{letter-spacing:0.1em;font-weight:100;font-stretch:condensed;padding:6%;position:absolute;top:0px;left:0px;width:88%;*width:60%;font-size:24px;font-family:'MyriadPro-LightCond';font-size:24px;color:#fff;text-align:left;}
.work .content .child .childTag .childSub{width:21px;height:2px;background:#fff;margin:10px 40%;}
.work .content .child .childContent{position:absolute;top:50%;left:0px;height:54px;width:100%;margin-top:-27px;}
.work .content .child .childContent .title{font-size:21px;color:#fff;width:80%;margin:0 auto;}
.work .content .child .childContent .info{color:#fff;font-size:16px;margin-top:10px;background-color:#009eea;border-radius:5px;width: 122px;height: 45px;display: inline-block;text-align: center;line-height: 45px;}
.work .linkBtn{margin:40px auto 0px auto;}
.work .content .child .childTag p a{color:#fff;}
.work .content .child .childTag p{text-align:center;margin-top:20px;}
/*新闻*/
.informations{
    font-family: Arial;
    font-size: 36px;
    text-align: center;
    margin-bottom: 20px;
}
.informations-wrapper {
  margin: auto;
  width: 90%;

}
.informations-title {
  font-size: 28px;
}

.informations-content-title {
  margin-bottom: 10px;
}
.informations-content-img {
  text-align: right;
}
.informations-content-img img {
  height: 100px;
  width: 100px;
  margin-right: 15px;
}
.informations-box {
  padding: 10px;
  min-height: 125px;

  transition: 1s;
}

.informations-content-text {
  padding-right: 15px;
  font-size: 14px;
  color: #595959;
  margin-bottom:13px
}
.informations-list-img{
	width:100px;
	height:103px;
	border:1px solid pink;
}
.informations-list{
	border:1px solid red;
	position:absolute;
	right:0;
}
.informations-cjwt{
	width:5px;
	height:10px;
	background:#f17226;
}
.informations-wencolor{
	color:#f17226;
	font-weight:bold;
}
.informations-dacolor{
	color:#2ccc60;
	font-weight:bold;
}
.informations-dydcolor{
	color:#27bae5;
	font-weight:bold;
}
.informations-alldt{
	float:right;
}
.informations-alldt a{
	font-size:14px;
	color:#009eea;
	font-weight:bold;
}
.informations-yllow{
	color:#e8c94b;
}


/*合作伙伴*/

.ParCon{position: relative;margin-bottom:100px}
.ParCon i{position: absolute;display: block;width: 42px;height: 83px;top: 85px;cursor: pointer;}
.ParCon .btn01{background: url(../images/customerleft.png) no-repeat left top;left: -92px;}
.ParCon .btn02{background: url(../images/customerright.png) no-repeat left bottom;right: -92px;}
.ParCon .ParBox{overflow: hidden;position: relative;width: 100%;height: 254px;}
.ParCon .ParBox ul{width: 105%;position: absolute;top: 0;left: 0;overflow: hidden;height: 254px}
.ParCon .ParBox li{float: left;width: 216px;height: 254px;margin-left: 14px;}
.ParCon .ParBox li:first-child{margin-left: 0}
.ParCon .ParBox img{border:1px solid #dbdbdb;display: block;margin-bottom: 30px;}
.partner .more2{margin:80px auto;text-decoration: none;}
